Bug 1131117 - Log rebalancing messages to specific category
Summary: Log rebalancing messages to specific category
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER1
: 6.3.1
Assignee: Tristan Tarrant
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-18 13:26 UTC by Tristan Tarrant
Modified: 2018-12-06 17:47 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously in Red Hat JBoss Data Grid, users had to enable the DEBUG logging level to view re-balancing events. This is now fixed in JBoss Data Grid 6.3.1 so that logging major re-balancing events such as re-balancing started/enabled/suspended are now logged under a specific category (org.infinispan.CLUSTER) and the INFO level.
Clone Of:
Environment:
Last Closed: 2015-01-26 14:04:24 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat One Jira Issue Tracker ISPN-4648 Major Resolved Log rebalancing messages to specific category 2015-05-13 01:56:49 UTC
Red Hat One Jira Issue Tracker PRODMGT-930 Major Resolved Rebalancing log level 2015-05-13 01:56:49 UTC

Description Tristan Tarrant 2014-08-18 13:26:42 UTC

Comment 2 Tristan Tarrant 2014-08-19 14:23:22 UTC
https://github.com/infinispan/jdg/pull/193

Comment 3 Martin Gencur 2014-08-26 07:01:22 UTC
Verified manually.


Note You need to log in before you can comment on or make changes to this bug.